


span		{
			font-family: Arial, Helvetica, sans-serif;
			}

body 		{
			font-family: Arial, Helvetica, sans-serif;
			}


fieldset{
			border: none;
			margin: 0;
			padding: 0;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 12px;
						width: 400px;
						color: #000000;


			}
			
legend		{
			margin: 0;
			padding: 0;
			margin-bottom: 10px;
			color: #000000;
			}
			
label		{
	clear: both;
	float: left;
				margin-bottom: 10px;
			}
			
#persoenlich input, #ihrenachricht textarea		{
			float: right;
			border: 1px solid black;
			width: 228px;
			margin-bottom: 10px;
			}
			
#buttons input {
			margin-left: 10px;
			margin-top: 10px;
			float: right;
			}
			
input#plz		{
			width: 50px;
			margin-right: 5px;
			}
			
input#ort		{
			width: 171px;
			}